<?php

if($t_f == 0) {
echo '<div class="podmenu"><center><b>Форум пока пуст!</b></center></div>';
}

$forum = mysql_query("SELECT * FROM `forum_tema` ORDER BY `up` DESC LIMIT 4");
while($a = mysql_fetch_assoc($forum))
{

if($a['status'] == 0) { 
$icon = 'tem'; } else { $icon = 'close';
}

echo '<table cols="2" width="100%" cellpadding="0" cellspacing="0" style="font-size:14px;"><tr>
<td class="menudiv" width="95%"><a href="/forum/tema'.$a['id'].'" class="k_menu"><img width="16" height="16" src="/images/'.$icon.'.png" alt="*" /> '.$a['name'].' ('.mysql_result(mysql_query('select count(`id`) from `forum_post` WHERE `tema` = "'.$a['id'].'"'),0).')</a></td>
<td class="menudiv" style="text-align:center;"  width="5%"><a href="/forum/tema'.$a['id'].'?selection=top" class="k_menu">></a></td>
</tr></table>';
}


?>